## jenkins-trilead-ssh2 212-hudson-6

=== debian/changelog ===
jenkins-trilead-ssh2 (212-hudson-6-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@ubuntu.com>  Mon, 27 Jun 2011 16:55:56 +0100
