=== debian/control ===
Source: jenkins-trilead-ssh2
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper 
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.2
Homepage: https://github.com/jenkinsci/trilead-ssh2

Package: libjenkins-trilead-ssh2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Trilead SSH2 implementation for Java (Jenkins variant)
 Trilead SSH2 for Java is a library which implements the SSH-2 protocol
 in pure Java. 
 .
 This package contains the Jenkins fork of Trilead SSH2.

Package: libjenkins-trilead-ssh2-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjenkins-trilead-ssh2-java
Description: Documentation for libjenkins-trilead-ssh2-java
 Trilead SSH2 for Java is a library which implements the SSH-2 protocol
 in pure Java
 .
 This package provides the API documentation for libjenkins-trilead-ssh2-java.
