=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
PACKAGE   := jenkins-trilead-ssh2
JAR       := trilead-ssh2
DEB_MAVEN_INSTALL_TO_USJ := false

binary-post-install/lib$(PACKAGE)-java::
	mh_installjar -plib$(PACKAGE)-java pom.xml -l target/$(JAR)-build$(DEB_UPSTREAM_VERSION).jar \
		--java-lib --usj-name=$(PACKAGE)	

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
