=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg//,uversionmangle=s/build// \
http://githubredir.debian.net/github/jenkinsci/trilead-ssh2/ (.*).tar.gz
