## jenkins-trilead-ssh2 212-hudson-6+dfsg

=== debian/changelog ===
jenkins-trilead-ssh2 (212-hudson-6+dfsg-1) unstable; urgency=low

  * Initial Debian release (Closes: #634644)
  * Repacked orig.tar.gz to exclude bundled jar file.
  * Added MD5 License to debian/copyright.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Sep 2011 16:46:47 +0100
