=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: jenkins-trilead-ssh2
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper 
-Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java 
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: James Page <james.page@ubuntu.com>
+Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
 Standards-Version: 3.9.2
 Homepage: https://github.com/jenkinsci/trilead-ssh2
+Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-trilead-ssh2.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-trilead-ssh2.git
 
 Package: libjenkins-trilead-ssh2-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Description: Trilead SSH2 implementation for Java (Jenkins variant)
  Trilead SSH2 for Java is a library which implements the SSH-2 protocol
- in pure Java. 
+ in pure Java.
  .
  This package contains the Jenkins fork of Trilead SSH2.
