## jenkins-trilead-ssh2 214-jenkins-1

=== debian/changelog ===
jenkins-trilead-ssh2 (214-jenkins-1-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 20:41:55 -0700

jenkins-trilead-ssh2 (214-jenkins-1-1~exp1) experimental; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 09 Jan 2013 16:13:03 +0000
