## jenkins-trilead-ssh2 217-jenkins-3

=== debian/changelog ===
jenkins-trilead-ssh2 (217-jenkins-3-1) unstable; urgency=low

  * New upstream release.
  * d/control: Bumped Standards-Version, no changes.
  * d/control,maven.rules: Add junit4 to BDI, map to correct artefact.

 -- James Page <james.page@ubuntu.com>  Sun, 22 Dec 2013 20:43:17 +0000
