=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
-Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
+Build-Depends-Indep: default-jdk-doc, junit4, libmaven-javadoc-plugin-java
+Standards-Version: 3.9.5
 Homepage: https://github.com/jenkinsci/trilead-ssh2
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-trilead-ssh2.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-trilead-ssh2.git
