=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,uversionmangle=s/.*build// \
 https://github.com/jenkinsci/trilead-ssh2/tags .*/(.*).tar.gz debian jh_repack
