## jenkins-trilead-ssh2 217-jenkins-7

=== debian/changelog ===
jenkins-trilead-ssh2 (217-jenkins-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Oct 2014 18:49:06 +0200

jenkins-trilead-ssh2 (217-jenkins-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Specified the maven.compiler.source/target properties to build on Wheezy
    (Closes: #737994)
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * debian/copyright: Fixed the short name of the licenses

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Sep 2014 16:58:20 +0200
