=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep: default-jdk-doc, junit4, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-trilead-ssh2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jenkins-trilead-ssh2.git
 Homepage: https://github.com/jenkinsci/trilead-ssh2
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-trilead-ssh2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-trilead-ssh2.git
 
 Package: libjenkins-trilead-ssh2-java
 Architecture: all
