=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,10 @@
 PACKAGE   := jenkins-trilead-ssh2
 JAR       := trilead-ssh2
 DEB_MAVEN_INSTALL_TO_USJ := false
+JAR_VERSION := $(subst +dfsg,,$(DEB_UPSTREAM_VERSION))
 
 binary-post-install/lib$(PACKAGE)-java::
-	mh_installjar -plib$(PACKAGE)-java pom.xml -l target/$(JAR)-build$(DEB_UPSTREAM_VERSION).jar \
+	mh_installjar -plib$(PACKAGE)-java pom.xml -l target/$(JAR)-build$(JAR_VERSION).jar \
 		--java-lib --usj-name=$(PACKAGE)	
 
 get-orig-source:
