## jenkins-trilead-ssh2 217-jenkins-8

=== debian/changelog ===
jenkins-trilead-ssh2 (217-jenkins-8-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2021 19:20:25 +0100

jenkins-trilead-ssh2 (217-jenkins-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2017 00:46:05 +0100
