=== debian/control ===
Source: jenkins-trilead-ssh2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jenkins-trilead-ssh2.git
Vcs-Browser: https://salsa.debian.org/java-team/jenkins-trilead-ssh2
Homepage: https://github.com/jenkinsci/trilead-ssh2

Package: libjenkins-trilead-ssh2-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Trilead SSH2 implementation for Java (Jenkins variant)
 Trilead SSH2 for Java is a library which implements the SSH-2 protocol
 in pure Java.
 .
 This package contains the Jenkins fork of Trilead SSH2.
