=== debian/watch ===
version=4
opts=repack,compression=xz \
https://github.com/jenkinsci/trilead-ssh2/tags .*/trilead-ssh2-build-(.*).tar.gz
